/*
AUTORE: Manuel Vichi 3^AIN
Esercizio 2 file
*/
#include <iostream>
#include <cstring>
#include <cctype>
using namespace std;
void leggiFileRigaPerRiga(const char* fileName) {
	FILE* file = fopen(fileName, "r");
	char riga[256];
	while(fgets(riga,sizeof(riga),file))
		cout << riga;
	cout << endl;
	fclose(file);
}
int main(void) {
	leggiFileRigaPerRiga("vmware.log");
	return 0;
}